@charset "utf-8";

/* ======================
* Module CSS
======================= */
@media print, screen and (min-width: 737px) {

  /* Page
  =========================================*/
  #page {
    overflow:hidden;
  }

  /* Header (contentsHeader)
  =========================================*/
  #header.contentsHeader {
    width: 1000px;
    margin: 0 auto;
    padding: 0 0 7px;
  }

  /* logoArea */
  #header.contentsHeader .logoArea {
    float: left;
    width: 694px;
    padding-top: 16px;
  }
  #header.contentsHeader .logoArea .logo {
    float: left;
    width: 135px;
  }
  #header.contentsHeader .logoArea .logo img {
    width: 135px;
    height: auto;
  }
  .logo_anniver img {
    margin-left: 10px;
    margin-top: -4px;
  }
  #header.contentsHeader .logoArea .tagline {
    float: left;
    padding: 10px 0 0 18px;
    color: #666666;
    font-size: 11px;
    font-size: 1.1rem;
    line-height: 1;
  }

  /* utilityArea */
  #header.contentsHeader .utilityArea {
    position: relative;
    float: right;
    width: 306px;
  }
  #header.contentsHeader .utilityArea .utilityLink01 {
    float: right;
  }
  #header.contentsHeader .utilityArea .utilityLink01 li {
    float: left;
    display: table;
    width: 148px;
    height: 32px;
  }
  #header.contentsHeader .utilityArea .utilityLink01 li.logIn {
    margin-right: 10px;
  }
  #header.contentsHeader .utilityArea .utilityLink01 li a {
    display: table-cell;
    width: 148px;
    height: 31px;
    color: #ffffff;
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1;
    text-align: center;
    vertical-align: middle;
  }
  #header.contentsHeader .utilityArea .utilityLink01 li.logIn a {
    background: #ff9b00;
    background: -moz-linear-gradient(top,  #ff9b00 0%, #ff9100 50%, #ff8200 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff9b00), color-stop(50%,#ff9100), color-stop(100%,#ff8200));
    background: -webkit-linear-gradient(top,  #ff9b00 0%,#ff9100 50%,#ff8200 100%);
    background: -o-linear-gradient(top,  #ff9b00 0%,#ff9100 50%,#ff8200 100%);
    background: -ms-linear-gradient(top,  #ff9b00 0%,#ff9100 50%,#ff8200 100%);
    background: linear-gradient(to bottom,  #ff9b00 0%,#ff9100 50%,#ff8200 100%);
    border-bottom: solid 1px #d26d00;
  }
  #header.contentsHeader .utilityArea .utilityLink01 li.membership a {
    background: #57b257;
    background: -moz-linear-gradient(top,  #57b257 0%, #51ac51 50%, #4aa54a 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#57b257), color-stop(50%,#51ac51), color-stop(100%,#4aa54a));
    background: -webkit-linear-gradient(top,  #57b257 0%,#51ac51 50%,#4aa54a 100%);
    background: -o-linear-gradient(top,  #57b257 0%,#51ac51 50%,#4aa54a 100%);
    background: -ms-linear-gradient(top,  #57b257 0%,#51ac51 50%,#4aa54a 100%);
    background: linear-gradient(to bottom,  #57b257 0%,#51ac51 50%,#4aa54a 100%);
    border-bottom: solid 1px #328832;
  }
  #header.contentsHeader .utilityArea .utilityLink01 li.logIn a:hover {
    background: #ff6c00;
  }
  #header.contentsHeader .utilityArea .utilityLink01 li.membership a:hover {
    background: #259425;
  }
  #header.contentsHeader .utilityArea .utilityLink02 {
    float: right;
    margin-top: 9px;
  }
  #header.contentsHeader .utilityArea .utilityLink02 li {
    float: left;
    padding-left: 20px;
  }
  #header.contentsHeader .utilityArea .utilityLink02 li.faq {
    margin-right: 29px;
    background: url(/common/images/common_ic08.gif) no-repeat 0 0.1em;
  }
  #header.contentsHeader .utilityArea .utilityLink02 li.contact {
    background: url(/common/images/common_ic09.gif) no-repeat 0 0.2em;
  }
  #header.contentsHeader .utilityArea .utilityLink02 li a {
    font-size: 12px;
    font-size: 1.2rem;
  }
  #header.contentsHeader .utilityArea .utilityLink03 {
    float: right;
    margin-top: 10px;
  }
  #header.contentsHeader .utilityArea .utilityLink03 li {
    float: left;
    padding-left: 20px;
  }
  #header.contentsHeader .utilityArea .utilityLink03 li.mypage {
    min-width: 104px;
    box-sizing: border-box;
    margin-right: 8px;
    background: url(/common/images/common_ic10.gif) no-repeat 0 0.2em;
  }
  #header.contentsHeader .utilityArea #noticeBalloon {
    position: absolute;
    top: 20px;
    right: 240px;
    width: 200px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    box-shadow:rgba(113, 135, 164, 0.5) 0px 4px 4px 1px;
    -webkit-box-shadow:rgba(113, 135, 164, 0.5) 0px 4px 4px 1px;
    -moz-box-shadow:rgba(113, 135, 164, 0.5) 0px 4px 4px 1px;
    z-index: 2000;
  }
  #header.contentsHeader .utilityArea #noticeBalloon:after {
    position: absolute;
    top: 50%;
    right: -10px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 7.5px 0 7.5px 16px;
    border-color: transparent transparent transparent #FFAD47;
    content: "";
  }
  #header.contentsHeader .utilityArea #noticeBalloon dl {
    background: #ffffff;
    border: solid 2px #FFAD47;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
  }
  #header.contentsHeader .utilityArea #noticeBalloon dl dt {
    position: relative;
    padding: 5px 5px;
    background: #FFAD47;
    color:#FFFFFF ;
    font-weight: bold;
  }
  #header.contentsHeader .utilityArea #noticeBalloon dl dt .close {
    position: absolute;
    top: 50%;
    right: 5px;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    background: #ffffff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    text-indent: -9999px;
    cursor: pointer;
  }
  #header.contentsHeader .utilityArea #noticeBalloon dl dt .close:before {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 10px;
    height: 2px;
    margin: -1px 0 0 -5px;
    background: #FFAD47;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    content: "";
  }
  #header.contentsHeader .utilityArea #noticeBalloon dl dt .close:after {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 10px;
    height: 2px;
    margin: -1px 0 0 -5px;
    background: #FFAD47;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    content: "";
  }
  #header.contentsHeader .utilityArea #noticeBalloon dl dd {
    padding: 10px 10px;
  }
  #header.contentsHeader .utilityArea #noticeBalloon dl dd ul {
    overflow: hidden;
    margin-top: -3px;
  }
  #header.contentsHeader .utilityArea #noticeBalloon dl dd ul li {
    margin-top: 3px;
    padding-left: 13px;
    background: url(/common/images/footer_ic10.png) no-repeat 0 0.3em;
  }

  #header.contentsHeader .utilityArea .utilityLink03 {
    width: 217px;
  }

  #header.contentsHeader .utilityArea .utilityLink03 li.logout {
    min-width: 6em;
    background: url(/common/images/common_ic11.gif) no-repeat 0 0.2em;
  }
  #header.contentsHeader .utilityArea .newIcon {
    width: 32px;
    margin-left: 5px;
    vertical-align: middle;
  }

  /* spHeaderArea
  =========================================*/
  #spHeaderArea {
    display: none;
  }

  /* Header (sysHeader)
  =========================================*/
  #header.sysHeader {
    width: 1000px;
    margin: 0 auto;
    padding: 16px 0 9px;
  }

  /* logoArea */
  #header.sysHeader .logoArea {
    float: left;
    width: 694px;
  }
  #header.sysHeader .logoArea .logo {
    float: left;
    width: 135px;
  }

  /* utilityArea */
  #header.sysHeader .utilityArea {
    float: right;
  }
  #header.sysHeader .utilityArea .home {
    display: table;
    border-top: solid 1px #cccccc;
    border-right: solid 1px #cccccc;
    border-bottom: solid 2px #cccccc;
    border-left: solid 1px #cccccc;
  }
  #header.sysHeader .utilityArea .home a {
    position: relative;
    display: table-cell;
    padding: 10px 24px 10px 40px;
    background: #ffffff;
    background: -moz-linear-gradient(top,  #ffffff 0%, #f9f9f9 50%, #f2f2f2 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f9f9f9), color-stop(100%,#f2f2f2));
    background: -webkit-linear-gradient(top,  #ffffff 0%,#f9f9f9 50%,#f2f2f2 100%);
    background: -o-linear-gradient(top,  #ffffff 0%,#f9f9f9 50%,#f2f2f2 100%);
    background: -ms-linear-gradient(top,  #ffffff 0%,#f9f9f9 50%,#f2f2f2 100%);
    background: linear-gradient(to bottom,  #ffffff 0%,#f9f9f9 50%,#f2f2f2 100%);
    color: #000000;
    line-height: 1;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  #header.sysHeader .utilityArea .home a:before {
    position: absolute;
    top: 50%;
    left: 10px;
    width: 16px;
    height: 16px;
    margin-top: -8px;
    background: url(/common/images/common_ic01.png) no-repeat 0 0;
    content: "";
  }
  #header.sysHeader .utilityArea .home:hover {
    border-top: solid 1px #00b6e1;
    border-right: solid 1px #00b6e1;
    border-bottom: solid 2px #00b6e1;
    border-left: solid 1px #00b6e1;
  }
  #header.sysHeader .utilityArea .home:hover a {
    background: #00b6e1;
    color: #ffffff;
    color: #000000\9;
    text-decoration: none;
  }


  /* navGlobal
  =========================================*/
  #navGlobal,
  #navGlobal02 {
    border-bottom: 1px solid #009abe;
    background: #00b6e1;
  }
  #navGlobal ul,
  #navGlobal02 ul {
    width: 1000px;
    height: 44px;
    margin: 0 auto;
    border-left: solid 1px #94e0f2;
  }
  #navGlobal ul li,
  #navGlobal02 ul li {
    float: left;
    display: table;
    width: 20%;
    border-right: solid 1px #94e0f2;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
  }
  #navGlobal ul li a,
  #navGlobal02 ul li a {
    display: table-cell;
    width: 100%;
    height: 44px;
    padding: 2px 0 0 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    color: #ffffff;
    font-size: 15px;
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 1.15;
    text-align: center;
    vertical-align: middle;
  }
  #navGlobal ul li a span,
  #navGlobal02 ul li a span {
    display: block;
  }


  /* memberInfo
  =========================================*/
  #memberInfo {
    background: #fff9e1;
  }
  #memberInfo.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
  }
  #memberInfo #memberInfoInner {
    display: flex;
    width: 1000px;
    margin: 0 auto;
  }
  #memberInfo #memberInfoInner div {
    width: 400px;
    padding: 10px 0;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  #memberInfo #memberInfoInner div a {
    color: #000;
  }
  #memberInfo #memberInfoInner div a:hover {
    display: block;
    text-decoration: none;
    opacity: 0.5;
  }
  #memberInfo #memberInfoInner div:nth-child(1) {
    width: 200px;
  }
  #memberInfo #memberInfoInner div:nth-child(2) {
    background-color: #EFF6F8;
    flex-grow: 1;
  }
  #memberInfo #memberInfoInner div:nth-child(3) {
    background-color: #FEFDC6;
  }
  #memberInfo #memberInfoInner img {
    height: 20px;
    margin-right: 5px;
  }
  #memberInfo #memberInfoInner dl {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
  }
  #memberInfo #memberInfoInner small {
    font-size: 10px;
    transform: scale(0.9);
    display: block;
  }
  #memberInfo #memberInfoInner figure {
    display: flex;
    align-items: center;
  }
  #memberInfo #memberInfoInner .flex_layout {
    width: 140px;
    text-align: center;
  }
  #memberInfo #memberInfoInner .decoP {
    color: #ff8500;
    font-weight: bold;
    font-size: 15px;
  }
  #memberInfo #memberInfoInner .oz {
    color: #FF7B93;
    border: solid 1px #FF7B93;
    font-weight: bold;
    margin-left: 6px;
  }
  /* これないとIE flex-wrap効かない（12.25 909663） */
  #memberInfo #memberInfoInner .ie_fix {
    width: 400px;
  }
  
  #memberInfo #memberInfoInner .ie_fix_visa {
    width: 100%;
    flex-direction: column;
  }
  
  #memberInfo #memberInfoInner .ie_fix_visa img{
    height: 30px;
    margin-right: 5px;
    margin-bottom: -15px;
  }

  /* SPHバナー対応（01.25 kang） */
  #memberInfo #memberInfoInner img#sphAgree{
    height: 35px;
    margin-left:7px

  }
  #memberInfo #memberInfoInner .sphAgree {
    color: #58763a;
    font-weight: bold;
    font-size: 14px;
    line-height:120%;
    justify-content:center
  }

  /* breadcrumb
  =========================================*/
  #breadcrumb {
    clear: both;
    width: 1000px;
    margin: 20px auto 0;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1;
  }
  #breadcrumb ul li {
    float: left;
  }
  #breadcrumb ul li:before {
    margin: 0 10px;
    color: #666666;
    content: ">";
  }
  #breadcrumb ul li:first-child:before {
    margin: 0 10px 0 0;
    content: url(/common/images/common_ic10.gif);
  }
  #breadcrumb ul li:last-child a {
    color: #666666;
    cursor: pointer;
    text-decoration: none;
  }
  #breadcrumb ul li:last-child a:hover {
    color: #666666;
    cursor: default;
    text-decoration: none;
  }


  /* Content
  =========================================*/
  #content {
    width: 100%;
    padding-top:50px;
  }
  #content.top-main {
    width: 100%;
    padding-top:0!important;
  }
  #content.sysContent {
    width: 1000px;
    margin: 0 auto;
  }
  #content #main {
    width: 1000px;
    margin: 0 auto;
    padding-bottom: 120px;
  }
  #content.sysContent #main {
    width: 960px;
    margin: 0 auto;
    padding: 25px 0;
  }
  #content.sysContent #main.couponMain {
    width: 1000px;
    padding: 25px 0;
  }
  .spSection {
    margin: 0;
  }

  /* Footer
  =========================================*/
  /* pointServiceArea */
  #footer .pointServiceArea {
    background: #f5f5f5;
  }
  #footer .pointServiceArea dl {
    width: 1240px;
    margin: 0 auto;
    padding: 40px 0;
  }
  #footer .pointServiceArea dl dt {
    margin-bottom: 10px;
    font-size: 18px;
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1;
    text-align: center;
  }
  #footer .pointServiceArea dl dd {
  }
  #footer .pointServiceArea dl dd ul {
    overflow: hidden;
    margin-right: -13px;
  }
  #footer .pointServiceArea dl dd ul li {
    float: left;
    display: table;
    width: 240px;
    height: 66px;
    margin: 10px 13px 0px 0px;
    background: #ffffff;
    border-bottom: solid 2px #dedede;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  #footer .pointServiceArea dl dd ul li:nth-child(5n) {
    margin-right: 0;
  }
  #footer .pointServiceArea dl dd ul li.hotel:hover {
    background: #1b8fd9;
  }
  #footer .pointServiceArea dl dd ul li.travel:hover {
    background: #7f74ab;
  }
  #footer .pointServiceArea dl dd ul li.gourmet:hover {
    background: #ea8f8c;
  }
  #footer .pointServiceArea dl dd ul li.life:hover {
    background: #f8a521;
  }
  #footer .pointServiceArea dl dd ul li.golf:hover {
    background: #28a67b;
  }
  #footer .pointServiceArea dl dd ul li.house:hover {
    background: #78bd36;
  }
  #footer .pointServiceArea dl dd ul li.investment:hover {
    background: #af7a41;
  }
  
  #footer .pointServiceArea dl dd ul li.care:hover {
    background: #424964;
  }
  #footer .pointServiceArea dl dd ul li.other:hover {
    background: #72898e;
  }
  #footer .pointServiceArea dl dd ul li a {
    position: relative;
    display: table-cell;
    padding: 3px 32px 3px 84px;
    color: #000000;
    font-size: 12px;
    font-size: 1.2rem;
    vertical-align: middle;
  }
  #footer .pointServiceArea dl dd ul li a:hover {
    color: #ffffff;
    text-decoration: none;
  }
  #footer .pointServiceArea dl dd ul li a:before {
    position: absolute;
    top: 3px;
    left: 3px;
    width: 64px;
    height: 64px;
    content: "";
  }
  #footer .pointServiceArea dl dd ul li.hotel a:before {
    background: url(/common/images/footer_ph01.jpg) no-repeat 0 0;
  }
  #footer .pointServiceArea dl dd ul li.travel a:before {
    background: url(/common/images/footer_ph02.jpg) no-repeat 0 0;
  }
  #footer .pointServiceArea dl dd ul li.gourmet a:before {
    background: url(/common/images/footer_ph03.jpg) no-repeat 0 0;
  }
  #footer .pointServiceArea dl dd ul li.life a:before {
    background: url(/common/images/footer_ph04.jpg) no-repeat 0 0;
  }
  #footer .pointServiceArea dl dd ul li.golf a:before {
    background: url(/common/images/footer_ph05.jpg) no-repeat 0 0;
  }
  #footer .pointServiceArea dl dd ul li.house a:before {
    background: url(/common/images/footer_ph06.jpg) no-repeat 0 0;
  }
  #footer .pointServiceArea dl dd ul li.investment a:before {
    background: url(/common/images/footer_ph07.jpg) no-repeat 0 0;
  }
  #footer .pointServiceArea dl dd ul li.care a:before {
    background: url(/common/images/footer_ph08.jpg) no-repeat 0 0;
  }
  #footer .pointServiceArea dl dd ul li.other a:before {
    background: url(/common/images/footer_ph99.jpg) no-repeat 0 0;
  }
  #footer .pointServiceArea dl dd ul li a:after {
    position: absolute;
    top: 27px;
    right: 8px;
    width: 16px;
    height: 16px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    content: "";
  }
  #footer .pointServiceArea dl dd ul li.hotel a:after {
    background: url(/common/images/footer_ic01.png) no-repeat 0 0;
  }
  #footer .pointServiceArea dl dd ul li.travel a:after {
    background: url(/common/images/footer_ic02.png) no-repeat 0 0;
  }
  #footer .pointServiceArea dl dd ul li.gourmet a:after {
    background: url(/common/images/footer_ic03.png) no-repeat 0 0;
  }
  #footer .pointServiceArea dl dd ul li.life a:after {
    background: url(/common/images/footer_ic04.png) no-repeat 0 0;
  }
  #footer .pointServiceArea dl dd ul li.golf a:after {
    background: url(/common/images/footer_ic05.png) no-repeat 0 0;
  }
  #footer .pointServiceArea dl dd ul li.house a:after {
    background: url(/common/images/footer_ic06.png) no-repeat 0 0;
  }
  #footer .pointServiceArea dl dd ul li.investment a:after {
    background: url(/common/images/footer_ic07.png) no-repeat 0 0;
  } 
  #footer .pointServiceArea dl dd ul li.care a:after {
    background: url(/common/images/footer_ic08.png) no-repeat 0 0;
  }
  #footer .pointServiceArea dl dd ul li.other a:after {
    background: url(/common/images/footer_ic99.png) no-repeat 0 0;
  }
  #footer .pointServiceArea dl dd ul li a:hover:after {
    background: url(/common/images/footer_ic09.png) no-repeat 0 0;
  }

  /* utilityArea */
  #footer .utilityArea {
    width: 1000px;
    margin: 0 auto;
    padding: 50px 0 60px;
    background: #ffffff;
  }
  #footer .utilityArea .mobile {
    float: left;
    width: 332px;
    padding-right: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
  }
  #footer .utilityArea .mobile dl {
    min-height: 78px;
    padding: 10px 0 0 106px;
    background: url(/common/images/footer_il01.gif) no-repeat 0 0;
    color: #000000;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
  }
  #footer .utilityArea .mobile dl dt {
    padding-bottom: 6px;
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: bold;
  }
  #footer .utilityArea .mailMagazine {
    float: left;
    width: 341px;
    padding-right: 35px;
    border-right: dotted 1px #bbbbbb;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
  }
  #footer .utilityArea .mailMagazine dl {
    padding-left: 106px;
    background: url(/common/images/footer_il02.gif) no-repeat 0 0;
    color: #000000;
    cursor: pointer;
  }
  #footer .utilityArea .mailMagazine dl dt {
    padding-bottom: 6px;
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: bold;
  }
  #footer .utilityArea .mailMagazine dl dd .footerIconLink {
    margin-top: 3px;
    padding-left: 13px;
    background: url(/common/images/footer_ic10.png) no-repeat 0 0.3em;
  }
  #footer .utilityArea .mailMagazine dl:hover dd .footerIconLink a {
    text-decoration: underline;
  }
  #footer .utilityArea .utilityLinks {
    float: left;
    /*width: 326px;*/
    padding-left: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
  }
  #footer .utilityArea .utilityLinks .footerIconLink li {
    float: left;
    width: 50%;
    margin-bottom: 5px;
    padding-left: 13px;
    background: url(/common/images/footer_ic10.png) no-repeat 0 0.3em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
  }
  #footer .utilityArea .utilityLinks .snsIcon {
    margin-top: 10px;
  }
  #footer .utilityArea .utilityLinks .snsIcon li {
    float: left;
    margin-right: 11px;
  }

  /* copyright */
  #footer .copyright {
    padding: 5px 0 15px;
    background: #00b6e1;
    color: #ffffff;
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1;
    text-align: center;
  }
  #footer .copyright p {
    margin-top: 10px;
  }
  /* groupLinks */
  #footer .groupLinks {
    background: #00aad2;
    color: #ffffff;
  }
  #footer .groupLinks dl {
    width: 1000px;
    margin: 0 auto;
    padding: 25px 0 50px;
  }
  #footer .groupLinks dl dt {
    padding-bottom: 15px;
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: bold;
    line-height: 1;
  }
  #footer .groupLinks dl dd ul li {
    float: left;
    width: 25%;
    margin: 0 0 10px 0;
  }
  #footer .groupLinks dl dd ul li a {
    color: #ffffff;
    line-height: 1;
  }

  /* pagetop */
  #footer #pagetop {
    position: fixed;
    right: 20px;
    bottom: 20px;
    z-index: 9999;
  }
  #footer #pagetop a {
    display: block;
    width: 57px;
    height: 57px;
    text-indent: -9999px;
    background: url(/common/images/footer_bt01.png) no-repeat 0 0;
    outline: none;
  }
  #footer #pagetop a:hover {
    background: url(/common/images/footer_bt01on.png) no-repeat 0 0;
    overflow: hidden;
  }


  /* Footer (sysFooter)
  =========================================*/
  #footer.sysFooter {
    width: 1000px;
    margin: 25px auto 0;
    padding: 19px 0;
    border-top: solid 1px #dedede;
  }
  #footer.sysFooter .logoArea {
    float: left;
    padding-top: 19px;
  }
  #footer.sysFooter .logoArea .logo {
    float: left;
  }
  #footer.sysFooter .logoArea .logo img {
    width: 120px;
  }
  #footer.sysFooter .logoArea .tagline {
    float: left;
    padding: 10px 0 0 30px;
    color: #666666;
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1;
  }
  #footer.sysFooter .copyright {
    float: right;
    padding: 28px 0 0 0;
    background: none;
    color: #666666;
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1;
  }
  #footer.sysFooter .copyright p {
    margin-top: 0;
  }


  /* Visa
  =========================================*/
  #header.visaHeader .logoArea {
    float: left;
    width: 694px;
  }
  #header.visaHeader .logoArea .logo {
    float: left;
    width: 135px;
  }
  #header.visaHeader .logoArea .tagline {
    float: left;
    padding: 10px 0 0 18px;
    color: #666666;
    font-size: 11px;
    font-size: 1.1rem;
    line-height: 1;
  }
  #header.visaHeader .utilityArea .utilityLink02 {
    display: none;
  }
  #navGlobal.navVisa,
  #navGlobal02.navVisa {
    border-bottom: 1px solid #0f1740;
    background: #1e2b68;
  }
  #navGlobal.navVisa ul,
  #navGlobal02.navVisa ul {
    border-left: solid 1px #6e79af;
    height: 44px;
  }
  #navGlobal.navVisa ul li,
  #navGlobal02.navVisa ul li {
    float: left;
    display: table;
    width: 25%;
    border-right: solid 1px #6e79af;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
  }
  #navGlobal.navVisa ul li a,
  #navGlobal02.navVisa ul li a {
    display: table-cell;
    width: 100%;
    height: 45px;
    padding: 2px 0 0 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    color: #ffffff;
    font-size: 15px;
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 1.15;
    text-align: center;
    vertical-align: middle;
  }
  #navGlobal.navVisa ul li a:hover,
  #navGlobal02.navVisa ul li a:hover {
    background: #29638f;
  }
  #navGlobal.navVisa ul li.at a,
  #navGlobal02.navVisa ul li.at a {
    background: #29638f;
  }
  #navGlobal.navVisa ul li.at .atIcon {
    display: block;
    position: absolute;
    bottom: -9px;
    left: 115px;
  }
  #navGlobal02.navVisa ul li.at .atIcon {
    display: block;
    position: absolute;
    top: -16px;
    left: 115px;
  }
  #navGlobal.navVisa ul li .atIcon,
  #navGlobal02.navVisa ul li .atIcon {
    display: none;
  }
  #navGlobal.navVisa ul li.home,
  #navGlobal02.navVisa ul li.home {
    display: none;
  }
  #footer.visaFooter .copyright {
    background: #1e2b68;
  }
  #footer.visaFooter .groupLinks {
    background: #182358;
    color: #ffffff;
  }

  /* ClearFix
  =========================================*/
  #header:after,
  #header.contentsHeader .logoArea:after,
  #header.contentsHeader .utilityArea:after,
  #header.contentsHeader .utilityArea .utilityLink01:after,
  #header.contentsHeader .utilityArea .utilityLink02:after,
  #header.contentsHeader .utilityArea .utilityLink03:after,
  #navGlobal ul:after,
  #breadcrumb ul:after,
  #footer .pointServiceArea dl dd ul:after,
  #footer .utilityArea:after,
  #footer .utilityArea .utilityLinks .footerIconLink:after,
  #footer .utilityArea .utilityLinks .snsIcon:after,
  #footer .groupLinks dl dd ul:after,
  #footer.sysFooter:after,
  #footer.sysFooter .logoArea:after {
    content: "";
    display: block;
    clear: both;
  }
  #header,
  #header.contentsHeader .logoArea,
  #header.contentsHeader .utilityArea,
  #header.contentsHeader .utilityArea .utilityLink01,
  #header.contentsHeader .utilityArea .utilityLink02,
  #header.contentsHeader .utilityArea .utilityLink03,
  #navGlobal ul,
  #breadcrumb ul,
  #footer .pointServiceArea dl dd ul,
  #footer .utilityArea,
  #footer .utilityArea .utilityLinks .footerIconLink,
  #footer .utilityArea .utilityLinks .snsIcon,
  #footer .groupLinks dl dd ul,
  #footer.sysFooter,
  #footer.sysFooter .logoArea {
    min-height: 1%;
    zoom: 1;
  }
  .pc-br {
    display: block;
  }
  /* 季節便追加販売（2018.12.25 909663） */
  .add_sale {
    display: flex;
    align-items: center;
  }
  .add_sale span {
    width: 50%;
  }
  .add_sale small {
    font-size: 15px;
    padding-left: 1em;
    text-indent: -1em;
  }
  /* 合算ページ（2019.2.22 909663） */
  .how-to-total {
    line-height: 18px;
    margin-bottom: 20px;
  }
  .how-to-total dt::before {
    content: "●";
  }
  .how-to-total ol {
    list-style-type: decimal;
    padding-left: 1em;
    color: #ff0000;
    font-weight: bold;
  }
  .how-to-total ol ul {
    color: #000;
    font-weight: normal;
  }
  .how-to-total .come > *::before {
    content: "※";
  }
  .underline {
    text-decoration: underline;
  }
}
